[FILE]
VersionId=0

[Scrobbler]
0=Scrobbling
1=Vous êtes identifié sous: %s
2=Certaines fonctions seront absentes après déconnexion. Voulez-vous continuer?
3=Une erreur est survenue!
4=Invité
5=Vous devez vous identifier!
6=Etat de votre liste scrobbler en attente: %s
7=Etes-vous sûr de vouloir supprimer le profil %s de l'application ?
8=Nom d'utilisateur :
9=Mot de passe :
10=Token :

[Scrobbler.Auth]
btnAllowAccess=Autoriser l'accès
btnOk=OK
Caption=Autorisation
lbDetails=Vous devez approuver les autorisations demander dans votre profil $name pour que le plugin puisse fonctionner correctement:\n\n1. Cliquez sur le bouton "Autoriser l'accès" pour ouvrir votre profil $name dans le navigateur Internet.\n\n2. Dans la page du navigateur Internet qui s'ouvre, cliquez sur le bouton "Oui, Autoriser l'accès" .\n\ n3. Cliquez sur le bouton "OK" de la fenêtre d'approbation de votre profil $name.

[Scrobbler.Settings]
btnAdd=Ajouter...
btnAuthorize=Connexion
btnLog=Voir le rapport
btnLogOff=Déconnexion
cbAlbumArtSearch=Télécharger les couvertures des albums via le service %s
cbAllowScrobblingForURLs=Autoriser le scrobbling des pistes en ligne
cbAutoLove=* Aime la piste lorsqu'il y a 5 étoiles
cbAutoUnlove=* Aime moins la piste lorsqu'elle a moins de 3 étoiles
cbScrobbling=* Autoriser le scrobbling
cbTrackInfo=Voir les infos des pistes jouables au démarrage de celles-ci
cbTrayIcon=Voir la barre des tâches
cbTrayNotifyOnError=Notifications des erreurs
G1=Divers
G2=Autorisation
L1=Fichier jouable
L2=Scrobbler le fichier s'il est lu:
L3=Ignorer les pistes des dossiers suivants :
lbAuthorizationWarning=*Autorisation requise
lbProfileLink=Mon profil sur %s
miAddPath=Ajouter...
miDeletePath=Supprimer
miLogIn=Connexion...
miMyProfile=Mon profil...
miMyRecommendations=Mes recommandations...
miSignIn=S'identifier...
P1=Paramètres
P2=Profils
W1=Vous devez ajouter au moins un profil, sinon le plugin ne fonctionnera pas.
W2=Certaines fonctions nécessitent une autorisation (voir la page Paramètres)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Chemin
c[1]=Recursif

[Scrobbler.TrackInfo]
Caption=Informations sur le fichier jouable
L1=Bonjour, %s!
L3=En lecture: %d
L4=Auditeurs: %d
L5=Vous avez joué : %d
L6=Similaire
L7=Pistes similaires
L8=Artistes similaires
pcpArtistInfo=Infos sur l'artiste
pcpTrackInfo=Infos sur les pistes
pnlScrobblingProgress.h=Scrobbler en cours
Status=Recherche d'informations...|Aucune information sur la piste n'est disponible|Rien est joué

[Scrobbler.TrayIcon]
miErrorInfo=Détails de l'erreur
miLoveTrack=J'aime
miProfile=Mon profil
miRecommendations=Mes recommendations
miScrobbling=Autoriser le Scrobbling
miSettings=Options
miShowTrackInfo=Informations de la piste
miUnloveTrack=Je n'aime pas

